.page-content{background-color:white}
#tucal-refmenu ol>li[class="extern"]:before{font-size:1.3em;}
#tucal-search .form-group {width:100%;}
#tucal-content .tucal-teasercanvas .tucal-teasercontrol a[data-slide="next"] {float:right;}
#tucal-events > .row > div {background-color:white;}
/*#tucal-socialmedia .tucal-pressfooter > div:last-child {padding-left:214px;}
#tucal-socialmedia .tucal-pressfooter > div:last-child > div {text-align:center; background-color:#e6e6e6;}
IE8 unterstützt kein last-child*/